@charset "UTF-8";

h2.h2 {
  align-items: center;
}

.app-download__entry {
  width: 690px;
  margin: 0 auto;
}

.app-download__entry img {
  display: block;
  width: 365px;
  margin: 0 auto 15px;
}

.app-download__entry p {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.block-cashpresent {
  padding: 40px 20px;
  background-color: #f6f8f9;
}

.block-cashpresent_2 {
  padding: 9px 20px 40px;
  background-color: #f6f8f9;
}

.block-cashpresent img {
  margin-bottom: 20px;
  width: 150px;
}

.block-cashpresent_2 img {
  margin-bottom: 20px;
  width: 150px;
}

.block-cashpresent p {
  font-weight: bold;
  line-height: 1.5;
}

.block-cashpresent_2 p {
  font-weight: bold;
  line-height: 1.5;
}

table.table-cashpresent tbody td p:last-child {
  margin-bottom: 0;
}

table.table-cashpresent th,
table.table-cashpresent td {
  padding: 9px 10px 8px;
  width: auto;
  text-align: center;
}

table.table-cashpresent td p {
  font-size: 12px;
  line-height: 1.25;
  margin-bottom: 5px;
}

table.table-cashpresent td .price {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.25;
}

table.table-cashpresent td .yen {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.25;
}

.target-area {
  display: flex;
  justify-content: center;
}

.target-area p {
  align-items: center;
  font-size: 14px;
  font-weight: bold;
}

.target-area .supplement {
  font-size: 13px;
  font-weight: normal;
}

.target-area .icon-target {
  margin-right: 8px;
}

.target-area .icon-target img {
  width: 40px;
  vertical-align: middle;
  margin-bottom: 10px;
  margin-top: 10px;
}

.target-area .icon-target_2 {
  margin-right: 8px;
}

.target-area .icon-target_2 img {
  vertical-align: middle;
  margin-bottom: 10px;
  height: 40px;
  margin-top: 10px;
}

.target-text {
  margin-top: 20px;
}

.icon-character {
  width: 33px;
}

.img-stage {
  width: 90px;
}

@media screen and (max-width: 1019px) {
  .app-download__entry {
    width: calc(100% - 40px);
  }

  .js-ua-iphone,
  .js-ua-android {
    display: flex;
    flex-direction: column;
  }

  .app-download__col .app-download__dllink {
    margin-right: 0;
  }

  .app-download__col .app-download__dllink .app-download__dllinkinner {
    margin-bottom: 0;
  }

  .app-download__dlbtn img {
    width: 238px;
    margin: 0 auto;
  }

  .block-cashpresent {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .block-cashpresent_2 {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .block-cashpresent img {
    min-width: 95px;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .block-cashpresent_2 img {
    min-width: 95px;
    margin-right: 10px;
    margin-bottom: 0;
  }

  .block-cashpresent p {
    width: 100%;
  }

  .block-cashpresent_2 p {
    width: 100%;
  }

  table.table-cashpresent th,
  table.table-cashpresent td {
    padding: 9px 5px 8px;
  }

  table.table-cashpresent thead th {
    vertical-align: text-top;
  }

  .stage-area {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .icon-character {
    order: 2;
  }

  .img-stage {
    order: 1;
    margin-bottom: 5px;
  }

  .target-area .supplement {
    font-size: 11px;
  }

  .target-area p {
    line-height: 1.25;
  }

  .block-cashpresent_2 {
    padding: 40px 20px;
  }
}


